
Smart Proxy - Feature #35270

Ubuntu Autoinstall automate ISO image download

07/25/2022 08:38 AM - Bastian Schmidt

Status: Ready For Testing   

Priority: Normal   

Assignee: Bastian Schmidt   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/837

  

Description

Enable the download and extraction of an ISO image which contains boot files.

Refers to this Foreman Ticket: https://projects.theforeman.org/issues/35269

Related issues:

Related to Foreman - Feature #35269: Ubuntu Autoinstall automate ISO image do... Ready For Testing

History

#1 - 07/25/2022 09:39 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/837 added

#2 - 11/04/2022 10:13 AM - Bastian Schmidt

- Tracker changed from Bug to Feature

#3 - 02/13/2023 09:52 PM - Ewoud Kohl van Wijngaarden

- Related to Feature #35269: Ubuntu Autoinstall automate ISO image download added
